# Dolibarr language file - en_US - factory
CHARSET=UTF-8
# Dolibarr language file - en_US - Accounting Expert
ACCOUNTING_EXPORT_SEPARATORCSV=Separator kolona u datoteci za izvoz
ACCOUNTING_EXPORT_DATE=Format datuma u datoteci za izvoz
ACCOUNTING_EXPORT_PIECE=Izvesti broj komada?
ACCOUNTING_EXPORT_GLOBAL_ACCOUNT=Izvesti sa globalnim računom?
ACCOUNTING_EXPORT_LABEL=Izvesti oznake?
ACCOUNTING_EXPORT_AMOUNT=Izvesti iznos?
ACCOUNTING_EXPORT_DEVISE=Izvesti uređaje?
Accounting=Računovodstvo
Globalparameters=Globalni parametri
Chartofaccounts=Karta računa
Fiscalyear=Fiskalna godina
Menuaccount=Računovodstveni računi
Menuthirdpartyaccount=Računi stranaka
MenuTools=Alati
ConfigAccountingExpert=Postavljanje modula napredno računovodstvo
Journaux=Dnevnici
JournalFinancial=Financijski dnevnici
BackToChartofaccounts=Povratak na kontni plan
Back=Povratak
Definechartofaccounts=Urediti kontni plan
Selectchartofaccounts=Odabrati kontni plan
Validate=Potvrditi
Addanaccount=Dodati račun u računovodstvo
AccountAccounting=Računovodstveni račun
Ventilation=Raspodjela
ToDispatch=Za otpremiti
Dispatched=Otpremljeno
CustomersVentilation=Raspodjela kupaca
SuppliersVentilation=Raspodjela dobavljača
TradeMargin=Trgovačka zarada
Reports=Izvještaji
ByCustomerInvoice=Po računima klijenata
ByMonth=Po mjesecima
NewAccount=Novi računovodstveni račun
Update=Ažurirati
List=Popis
Create=Napraviti
CreateMvts=Stvoriti kretanje
UpdateAccount=Uređivanje računovodstvenoga računa
UpdateMvts=Uređivanje kretanja
WriteBookKeeping=Zapisati račune u glavnu knjigu
Bookkeeping=Glavna knjiga
AccountBalanceByMonth=Bilanca računa po mjesecima
AccountingVentilation=Računovodstvena raspodjela
AccountingVentilationSupplier=Računovodstvena raspodjela po dobavljačima
AccountingVentilationCustomer=Računovodstvena raspodjela po klijentima
Line=Red
VentilationAuto=Automatska raspodjela
Processing=Procesiranje
EndProcessing=Kraj procesiranja
SelectedLines=Odabrani redovi
Lineofinvoice=Red u računu
ACCOUNTING_SELL_JOURNAL=Dnevnik prodaje
ACCOUNTING_PURCHASE_JOURNAL=Dnevnik nabave
ACCOUNTING_MISCELLANEOUS_JOURNAL=Razni dnevnici
ACCOUNTING_EXPENSEREPORT_JOURNAL=Dnevnici rashoda
ACCOUNTING_SOCIAL_JOURNAL=Socijalni dnevnik
ACCOUNTING_ACCOUNT_TRANSFER_CASH=Račun za prijenos
ACCOUNTING_ACCOUNT_SUSPENSE=Računi na čekanju
Doctype=Tip dokumenta
Docdate=Datum
Docref=Oznaka
Numerocompte=Račun
Code_tiers=Stranka
Labelcompte=Naziv računa
Debit=Zaduženje
Credit=Kredit
Amount=Iznos
Codejournal=Dnevnik
BankJournal=Bankarski dnevnik
DescBankJournal=Bankarski dnevnik sadržava sve tipove plaćanja osim gotovine
TotalMarge=Trgovačka zarada od prodaje
NewFiscalYear=Nova fiskalna godina
Exports=Izvozi
Export=Izvoz
Modelcsv=Model izvoza
OptionsDeactivatedForThisExportModel=Za ovaj model izvoza opcije su onemogućene
Selectmodelcsv=Odaberite model za izvoz
Modelcsv_normal=Klasični izvoz
Modelcsv_CEGID=Izvoz prema CEGID ekspertima
